@import "../node_modules/@gitlab/ui/dist/index.css";
@import "../node_modules/@gitlab/ui/dist/tailwind.css";
@import "../node_modules/@gitlab/ui/dist/utility_classes.css";

.heading {
  margin-top: 5rem;
}

table.gl-table tr:last-child td {
  border-bottom: none;
}
